<div class="center-container">
  <div class="input-header">EMPLOYEE ID</div>
  <input class="input-field" type="number" min="1" [(ngModel)]="inputEmployeeId">
  <app-my-account [employeeId]="inputEmployeeId"></app-my-account>
</div>
